
--DROP VIEW for testing purposes
DROP VIEW ProductCustomers

--CREATE VIEW using INNER Joins
CREATE VIEW ProductCustomers AS
	SELECT Customers.cust_name, Customers.cust_contact, OrderItems.prod_id
	FROM Customers LEFT OUTER JOIN Orders 
		ON Customers.cust_id = Orders.cust_id LEFT OUTER JOIN OrderItems
		ON Orders.order_num = OrderItems.order_num
		
SELECT *
FROM ProductCustomers
WHERE Prod_id IS NULL